[Bug 1549] libIDN

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Thu Dec 29 12:43:28 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1549





------- Additional Comments From randy at linuxfromscratch.org  2005-12-29 13:43 -------
(In reply to comment #6)
> So it would be safe to install both? The libidn page is not very clear on
> whether we need only one. But based on my preliminary reading of the page, it
> seemed like we only need one.

I cannot answer that. Someone with better overall knowledge of the big
picture (Alexander?) is going to have to speak up here.

If there is a conflict (a la libiconv) and both should not be installed,
yet some will need the full library, then I would think that using the
add-on to Glibc would be the wrong thing to do.

The big question at this point is can you install the full Libidn
package after enabling the add-on in Glibc, without causing harm?

This is the one that must be answered.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list